centos7 安装 tensorflow失败

知行合一1 发布于 2017/03/10 09:06
阅读 1K+
收藏 0

setuptools-0.6c11]# pip install https://storage.googleapis.com/tensorflow/Linux/cpu/tensorflow-0.5.0-cp27-none-linux_x86_64.whl
Downloading/unpacking https://storage.googleapis.com/tensorflow/Linux/cpu/tensorflow-0.5.0-cp27-none-linux_x86_64.whl
  HTTP error 404 while getting https://storage.googleapis.com/tensorflow/Linux/cpu/tensorflow-0.5.0-cp27-none-linux_x86_64.whl
Cleaning up...
Exception:
Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/pip-1.5.4-py2.7.egg/pip/basecommand.py", line 122, in main
    status = self.run(options, args)
  File "/usr/lib/python2.7/site-packages/pip-1.5.4-py2.7.egg/pip/commands/install.py", line 278, in run
    requirement_set.prepare_files(finder, force_root_egg_info=self.bundle, bundle=self.bundle)
  File "/usr/lib/python2.7/site-packages/pip-1.5.4-py2.7.egg/pip/req.py", line 1197, in prepare_files
    do_download,
  File "/usr/lib/python2.7/site-packages/pip-1.5.4-py2.7.egg/pip/req.py", line 1375, in unpack_url
    self.session,
  File "/usr/lib/python2.7/site-packages/pip-1.5.4-py2.7.egg/pip/download.py", line 547, in unpack_http_url
    resp.raise_for_status()
  File "/usr/lib/python2.7/site-packages/pip-1.5.4-py2.7.egg/pip/_vendor/requests/models.py", line 773, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
HTTPError: 404 Client Error: Not Found

Storing debug log for failure in /root/.pip/pip.log
 

加载中
0
南寻
南寻

pip install tensorflow直接装不行吗

0
南寻
南寻

你这个链接要翻墙才能下载吧

0
雨翔河
雨翔河

大哥这个被墙了啊,你自己去手动把它下下来,然后再执行

0
知行合一1
知行合一1

引用来自“喝酒不抽烟”的评论

pip install tensorflow直接装不行吗

pip install tensorflow
Downloading/unpacking tensorflow
  Could not find any downloads that satisfy the requirement tensorflow
Cleaning up...
No distributions at all found for tensorflow
Storing debug log for failure in /root/.pip/pip.log
 

知行合一1
知行合一1
回复 @喝酒不抽烟 : 谢谢大哥,我好好看,坑呀,公司装的centos是最小安装。。。。。。。。
南寻
南寻
没遇到过这种问题,,
0
mickelfeng
mickelfeng

想问下,windows支持tensorflow吗

mickelfeng
mickelfeng
在哪儿下载的安装包,求链接
知行合一1
知行合一1
支持,我装成功了
返回顶部
顶部